CVE-2016-1198

2017-04-21T20:59:00
ID CVE-2016-1198
Type cve
Reporter cve@mitre.org
Modified 2017-04-26T18:57:00

Description

Photopt for Android before 2.0.1 does not verify SSL certificates.